Bug 10943 - installation of 6.2 skips network config
installation of 6.2 skips network config
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-20 10:45 EDT by srogan
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-21 07:15:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description srogan 2000-04-20 10:45:06 EDT
Installing on a system with Tyan Tomcat IV Dual P200MMX motherboard with a
LinkSys Ether16 skips the network configuration part and goes directly from
lilo installation to timezone configuration.

Also, the image is missing from the Printed Installation Guide for the
network configuration.  (Figure 4-10)

I was able to finish the install and configure the network card through
linuxconf so the system works, but it is just skipped in the install.
Comment 1 Jay Turner 2000-04-21 07:15:59 EDT
The installer will skip network configuration if it does not find a network
device in the machine.  I think the Ether16 is an ISA card, therefore it cannot
be autoprobed by the installer and this is why the network config screen was
skipped.  The way around this is to boot the installation with "linux isa" at
the boot prompt.  Doing this will force the installer to ask you about any
hardware in your system which was not autodetected and you will be able to
inform the installer about the NIC.  Once that is done, the network config
screen will come up during the installation.

Note You need to log in before you can comment on or make changes to this bug.